<?php
namespace App\Models;

use App\User;
use Illuminate\Database\Eloquent\Model;

class UserLog extends Model
{
    protected $fillable = [
        'model_name',
        'model_id',
        'log_name',
        'user_id',
    ];

    public function user()
    {
        return $this->belongsTo(User::class,'id', 'user_id');
    }

}